\documentclass[11pt,a4paper]{article}

\usepackage{amssymb, amsthm, enumerate, amsmath, pictexwd, ../../yomcat}

\pagestyle{empty}

\theoremstyle{definition}
\newtheorem{Q}{Question}
\newtheorem*{sol}{Solution}
\newtheorem*{solution}{Solution}

\setlength\arraycolsep{2pt}
\setlength\headheight{0pt}
\setlength\headsep{0pt}
\setlength\textwidth{400pt}
\setlength\marginparwidth{0pt}

\makeatletter
\def\imod#1{\allowbreak\mkern10mu({\operator@font mod}\,\,#1)}
\makeatother

\setlength{\parskip}{1ex}
\setlength{\parindent}{0pt}

\begin{document}

\begin{center}
{\bf Victoria University of Wellington}\\[1ex]
{\bf School of Mathematics, Statistics \& Operations Research}\\
\end{center}

\hrule
MATH 436 \hfill
Assignment 3 \hfill
Michael Welsh (301012788)
\vspace{1ex}\hrule\vspace{1ex}

\qs
\begin{enumerate}[(1).]
	\item Complete the proof of Theorem 11.6 -- show that $N$ is the smallest normal closure.
	\item $L / K$ and $M / K$ are finite field extensions. $\tau : L \to M$ is a $K$-homomorphism. If [$L$:$K$] = [$M$:$K$], show that $\tau$ is a $K$-isomorphism.
	\item \mbb{F} is a field. $a, b, c, d \in \mbb{F}$ such that $ad - bc \neq 0$. Show that there is a \mbb{F}-automorphism of \mbb{F}($x$) given by \begin{displaymath}x \mapsto \frac{ax + b}{cx + d}\end{displaymath} (This is known as a M\"obius transformation.)
	\item Show that every \mbb{F}-automorphism of \mbb{F}($x$) is a M\"obius transformation.
	\item $L$ is the splitting field of $x^4 + 1$ over \mbb{Q}. Find Gal($L/\mbb{Q}$).
	\item $L$ is the splitting field of $x^3 + 3x + 2$ over \mbb{Q}. Find Gal($L/\mbb{Q}$).
\end{enumerate}

\as
\begin{enumerate}[(1).]
	\item Suppose that $L \subseteq M \subseteq N$ and $M/K$ is normal. All the $p_i$s have a root in $M$, so $f$ splits in $M$. But $N$ is the splitting field for $f$, so $N \subseteq M$. Therefore, $N = M$ and $N$ is the smallest normal closure of $L$/$K$. \pend
	\item As [$L$:$K$] = [$M$:$K$], there exists an isomorphism $\varrho : L \to M$. This is also a $K$-isomorphism, so $\varrho = \tau$. Therefore, $\tau \lceil${\small$K$} is $\tau : K \to K$, an isomorphism. So $\tau$ is a $K$-isomorphism.
	\item Let the function be $\tau$. Let $\tau(x) = q$. Then \begin{align*}
		q &= \frac{ax + b}{cx + d} \\
		(cx + d)q &= ax + b \\
		cqx + dq &= ax + b \\
		cqx - ax &= b - dq \\
		x(cq - a) &= b - dq \\
		x &= \frac{-dq + b}{cq - a}
	\end{align*}
	Therefore, $\tau(x)$ has an inverse which is also a M\"obius transformation, and is therefore bijective. So $\tau$ is a \mbb{F}-automorphism.
	\item Let $\xi$ be a \mbb{F}-automorphism. Then $x \mapsto \xi(x)$ and I have no idea where to go from here.
	\item The roots of $x^4 + 1$ are \begin{align*}
	a &= (\sqrt[4]{-1})i \\
	b &= -(\sqrt[4]{-1})i \\
	c &= (\sqrt[4]{-1}) \\
	d &= -(\sqrt[4]{-1})
	\end{align*}
	The group must preserve any algebraic expression with $a,b,c,d$. Using $a + b = 0 = c + d$ and $ad = bc = 1$ to remove permutations, the group can be reduced to four permutations. Therefore, the only permutations are $\iota = (a, b, c, d)$, $\beta = (b, a, d, c)$, $\zeta = (c, d, a, b)$, and $\ddag = (d, c, b, a)$. \\
	The group table looks like this:
	\begin{displaymath}\begin{tabular}{c|cccc}
		$\circ$ & $\iota$ & $\beta$ & $\zeta$ & $\ddag$ \\ \hline
		$\iota$ & $\iota$ & $\beta$ & $\zeta$ & $\ddag$ \\
		$\beta$ & $\beta$ & $\iota$ & $\ddag$ & $\zeta$ \\
		$\zeta$ & $\zeta$ & $\ddag$ & $\iota$ & $\beta$ \\
		$\ddag$ & $\ddag$ & $\zeta$ & $\beta$ & $\iota$
		\end{tabular}\end{displaymath}
		This is isomorphic to the Klein-Four group. ($\mbb{Z}_2 \times \mbb{Z}_2$)
	\item Let $\alpha = \sqrt[3]{\sqrt{2}-1}$ and let $\omega = \frac{\sqrt{3}i - 1}{2}$. Then the three roots of $x^3 + 3x + 2$ are \begin{align*}
	a &= -\left(\alpha \omega + \frac{\omega}{\alpha}\right) \\
	b &= \alpha \omega + \frac{\omega}{\alpha} \\
	c &= \alpha - \frac{1}{\alpha}
	\end{align*}
	Using $a + b = 0$ to remove permutations, the only possible two permutations are $\iota = (a, b, c)$ and $\zeta = (b, a, c)$. \\
	The group table looks like this:
	\[\begin{tabular}{c|cc}
		$\circ$ & $\iota$ & $\zeta$ \\ \hline
		$\iota$ & $\iota$ & $\zeta$ \\
		$\zeta$ & $\zeta$ & $\iota$
	\end{tabular}\]
	This is isomorphic to $\mbb{Z}_2$.
\end{enumerate}
\end{document}